New Search

Windows Search Remote Code Execution Vulnerability - CVE-2017-8620

oval:org.cisecurity:def:2959

Windows Search Remote Code Execution Vulnerability - CVE-2017-8620 Windows Search in Windows Server 2008 SP2 and R2 SP1 Windows 7 SP1 Windows 8.1 Windows Server 2012 Gold and R2 Windows RT 8.1 Windows 10 Gold 1511 1607 and 1703 and Windows Server 2016 allows a remote code execution vulnerability when it improperly handles objects in memory aka "Windows Search Remote Code Execution Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows 10
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2017-8620
Product(s):